html {
	background-color: black;
}
@keyframes light {
	0% {
		opacity: 1;
	}
	25% {
		opacity: 0.2;
	}
	40% {
		opacity: 0.8;
	}
	90% {
		opacity: 0.2;
	}
	100% {
		opacity: 1;
	}
}
@keyframes back {
	0% {
		background-size: 100%;
		background-position: center;
	}

	50% {
		background-size: 80%;
		background-position: center;
	}
	100% {
		background-size: 100%;
		background-position: center;
	}
}
@keyframes textEnter {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 0.5;
	}
	50% {
		opacity: 1;
	}
	75% {
		opacity: 0.5;
	}
	100% {
		opacity: 0.1;
	}
}
body {
	width: 100vw;
	height: 100vh;
	height: 100vh;
	position: fixed;
}
h3 {
	color: white;
	font-style: italic;
	position: absolute;
	font-size: 14px;
	z-index: 20;
	margin-top: 60vh;
	margin-left: 45vmax;
	font-weight: 400;
	letter-spacing: 0.2em;
	animation: textEnter 7s linear infinite;
}
/* .bagian1 */
.bagian1 {
	width: 100vw;
	background-color: black;
	height: 100vh;
	position: absolute;
	z-index: 2000;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mulai {
	width: 300px;
	height: 70px;
	color: rgb(227, 209, 209);
	border: 1px red solid;
	border-radius: 50px;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	background-color: black;
	background-image: url(../images/mulai.png);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	cursor: pointer;
	transition: 1s;
}
.mulai:hover {
	box-shadow: 0 10px 10px 0 rgba(255, 0, 0, 0.29),
		0 10px 20px 0 rgba(255, 0, 0, 0.19);
	color: red;
}

section {
	width: 100vw;
	height: 100vh;
	position: fixed;
	background-image: url(../images/background1.png);
	background-size: 100%;
	transform-style: preserve-3d;
	animation: back 60s linear infinite;
}
.light {
	width: 60vmax;
	position: absolute;
	top: -3vmax;
	left: -10vmax;
	animation: light 8s linear infinite;
}
.card {
	position: absolute;
	z-index: 100;
	width: 200px;
	width: 270px;
	top: 30vmin;
	padding-left: 3em;
	transform: translate3d(0, 0, 50px) scale(0.7);
	transition: 7s;
}

.card2 {
	position: absolute;
	z-index: 100;
	width: 270px;
	left: 83vmax;
	top: 29vmin;
	transform: translate3d(0, 0, 500px);
	transition: 7s;
}
.text {
	width: 60vmax;
	position: absolute;
	top: 13vmin;
	left: 22vmax;
	animation: back 60s backwards infinite;
}

body:hover .card2 {
	transform: scale(1.2) rotate(300deg);
}
body:hover .card {
	transform: scale(1) rotate(-10deg);
}
